function takim_degistir_hata(error) {
    alert(error + " ID Belirtilen  ile eşleşen Takım Yoktur");
    console.log(error);
}
function takim_degistir_ok(par1, par2) {
    window.alert(par1 + " ID li kullanıcı " + par2 + " ID li takıma kaydedilmiştir");

}/*
function aktiflik_yazi_rengi(par1, par2,par3) {
    switch (par2) {
        case 0:
            switch (par3) {
                case 2:
                    var x = document.getElementById(par1);
                    x.style.backgroundColor = "dodgerblue";
                    x.style.color = "red";
                    break;
                case 3:
                    var x = document.getElementById(par1);
                    x.style.backgroundColor = "gold";
                    x.style.color = "red";
                break;    
            }
            break;
        case 1:
            switch (par3) {
                case 2:
                    var x = document.getElementById(par1);
                    x.style.backgroundColor = "dodgerblue";
                    x.style.color = "black";
                    break;
                case 3:
                    var x = document.getElementById(par1);
                    x.style.backgroundColor = "gold";
                    x.style.color = "black";
                break;    
            }
            break;    
    }
}*/